{
  "arch": null,
  "build": "r36h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-base >=3.6,<3.7.0a0",
    "r-gtools",
    "r-igraph",
    "r-magrittr",
    "r-matrix",
    "r-plyr",
    "r-purrr",
    "r-stringr",
    "r-xml"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-revecor",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1571064453567,
  "version": "0.99.3"
}